p{line-height: 1.8em}
.relative{position: relative;}
.overflow-hidden{overflow: hidden;}
/*W*/
.under main .w10{width: 10%;}
.under main .w15{width: 15%;}
.under main .w20{width: 20%;}
.under main .w25{width: 25%;}
.under main .w30{width: 30%;}
.under main .w35{width: 35%;}
.under main .w40{width: 40%;}
.under main .w45{width: 45%;}
.under main .w50{width: 50%;}
.under main .w55{width: 55%;}
.under main .w60{width: 60%;}
.under main .w65{width: 65%;}
.under main .w70{width: 70%;}
.under main .w75{width: 75%;}
.under main .w80{width: 80%;}
.under main .w85{width: 85%;}
.under main .w90{width: 90%;}
.under main .w95{width: 95%;}
.under main .w100{width: 100%;}

.under main .image_l{float:left;margin:-110px 40px 0 0}
.under main .image_r{float:right;margin:-110px 0 0 40px}
.under main .image_r_02{margin-top: -210px}
.clearfix{display: block;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.under main .ttl_h_3{font-size: 60px;font-weight: 900;color: var(--mcolor);margin-bottom: 21px}
.under main .ttl_h_4{font-size: 48px;font-weight: 900;color: var(--mcolor);margin-bottom: 32px}
.under main .ttl_h_5{font-size: 24px;font-weight: 900;color: var(--mcolor);margin-bottom: 7px}
.under main .ttl_h_5_mb_big{margin-bottom: 17px}

/*================== FRAME ==================*/

/*FRAME 01*/
.under main .frame01{background: #eeeded;padding: 12px 15px;border-radius: 20px;border: 2px dotted #6f6f6f;}

/*FRAME BE*/
.under main .frame_be{background: #eae6ca;border-radius: 20px;padding: 40px 60px 11px}
.frame_be.relative{z-index: 2}

/*FRAME WHITE*/
.under main .frame_white{background: #fff;border-radius:  20px;padding: 20px}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 700px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}
/* Base (fallback old Safari ) */
.under main .box_ytb {position: relative; width: 700px; max-width: 100%; margin: 0 auto; }
.under main .box_ytb::before {content: ""; display: block; padding-top: 56.25%; /* 16:9 */ }
.under main .box_ytb > iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* For Browser accept use aspect-ratio */
@supports (aspect-ratio: 1 / 1) {
.under main .box_ytb {aspect-ratio: 16 / 9; }
.under main .box_ytb::before {display: none;}
}

/*================== LIST ==================*/

/* LIST 01 */
.under main .list01{margin-bottom: 30px;}
.under main .list01 li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list01 li::before{background:var(--mcolor);width:12px;height:3px;position:absolute;top:12px;left:0;content:''}

/*LIST IC*/
.under main .list_ic{margin-bottom: 30px;}
.under main .list_ic li{position: relative;padding-left: 66px;line-height: 1.8em;margin-bottom: 26px}
.under main .list_ic li::before{content: '';position: absolute;width: 34px;height: 34px;left: 8px;top: 3px;background: url(../images/list_ic.png) center /cover no-repeat;}
.under main .list_ic:last-child,
.under main .list_ic li:last-child{margin-bottom: 0}

/*LIST NUM*/
.under main .list_num{margin-bottom: 30px;list-style-type: none;}
.under main .list_num:last-child{margin-bottom: 0}
.under main .list_num li{counter-increment: li; padding-left: 48px;position: relative;margin-bottom: 8px;}
.under main .list_num li:last-child{margin-bottom: 0}
.under main .list_num li::before{ content: counter(li);position: absolute;width: 34px;height: 34px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 5px; background-color: var(--scolor);font-size: 20px;font-weight: 500;color: #000;line-height: 1em;padding-left: 1px;padding-bottom: 1px}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 15px;}
.under main .list_faq dl:last-child{margin-bottom: 0}
.under main .list_faq dl>dt{padding:15px 50px 15px 20px;font-size: 18px;color: #fff;font-weight: 700;position: relative;cursor: pointer;}
.under main .list_faq dl>dt.active::before{transform: rotate(90deg);opacity: 0}
.under main .list_faq dl>dt::before{content: '';position: absolute;width: 2px;height: 20px;right: 30px;top: calc(50% - 9px);background: #fff;transition: .3s}
.under main .list_faq dl>dt::after{content: '';position: absolute;width: 20px;height: 2px;right: 21px;top: 50%;background: #fff;}
.under main .list_faq dl>dt{background: var(--mcolor);transition: .3s}
.under main .list_faq dl>dt:hover{background: var(--scolor);}
.under main .list_faq dl dt,
.under main .list_faq dl dd{display: flex;align-items: flex-start;}
.under main .qa_ttl{font-size: 30px;font-weight: 500;margin: 0 20px 0 0;line-height: 1.1em;}
.under main .list_faq dl dt p{font-size: 18px;font-weight: 700;color: #fff}
.under main .list_faq dl>dt .qa_ttl{color: #fff;}
.under main .list_faq dl>dd{padding: 20px 50px 20px 20px;display: none;background: var(--gray);color: var(--txt)}
.under main .list_faq .list01 li{color: #fff}
.under main .list_faq .list01 li::before{background: #fff}
.under main .qa_content{display: flex;align-items: flex-start;}

/* LIST STEP */
.under main .step_list{margin-bottom: 80px}
.under main .step_box{margin: 0;position: relative;padding-bottom: 0}
.under main .step_box:last-child{padding-bottom: 0}
.under main .step_box::before{content: '';position: absolute;height: calc(100% - 50px);top: 50px;left: 60px;border-left: 2px dotted #000}
.under main .step_box:last-child::before{display: none;}
.under main .step_box dt{display: flex;align-items: flex-start;gap: 15px;position: relative;z-index: 2;margin-bottom: -17px}
.under main .step_box dd{margin-left: 138px}
.under main .step_box dd p{line-height: 2.4em}
.under main .step_ttl{font-size: 36px;font-weight: 700;margin-top: 30px}
.under main .step_label{font-size: 20px;font-weight: 700;line-height: 1em;width: 120px;height: 120px;border-radius: 50%;background: var(--scolor);display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;flex-shrink: 0;margin-bottom: 0;color: #fff}
.under main .step_label .num{font-size: 60px;line-height: 1em;display: block;margin-top: -5px}
.under main .step_img{width: fit-content;flex-shrink: 0;margin-top: 10px}
.under main .step_content{gap: 48px;}
.under main .step_content_img{gap: 4px;margin-bottom: 25px}
.under main .step_img_item{margin-bottom: 0}

/*================== TABLE ==================*/

table {border-collapse: collapse; border-spacing: 0; border: none;margin-bottom:0;padding:0 }
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 12px;border: 1px solid var(--border-color);}
.under main table:last-child{margin-bottom: 0}
.under main table th{background:var(--border-color);color:var(--mcolor);font-size: 24px;font-weight: 900;text-align: left;padding:5px 32px;}
.under main table td{background: #fff;padding:17px 32px;font-size: 19px}
.under main table th,
.under main table td{border: 1px solid var(--border-color);}
.under main table img{display:block;margin:auto;}

/*================== KNOWLEDGE ==================*/
.under main .knowledge_bnr_sec{padding-top: 54px;padding-bottom: 0;margin-bottom: -30px;position: relative;z-index: 2}
.under main .knowledge_content section{padding: 26px 0}
.under main .knowledge_content .knowledge_bnr_sec{padding-top: 60px;padding-bottom: 0;margin-bottom: -20px;position: relative;z-index: 2}
.under main .knowledge_content_box{width: 100%;margin: 0 auto;position: relative;padding: 156px 0px 240px;margin-bottom: 30px}
.under main .knowledge_content_box::before{content: '';position: absolute;width: 100%;height: 0;padding-top: calc(388 / 703 * 100%);left: 0;top: 0;background: url(../images/knowledge_ic_book.png) top center /cover no-repeat;}
.under main .knowledge_content_box::after{content: '';position: absolute;width: 100%;height: 0;padding-top: calc(111 / 703 * 100%);left: 0;bottom: 0;background: url(../images/knowledge_ic_book02.png) bottom center /cover no-repeat;}
.under main .knowledge_content{background: url(../images/knowledge_ic_book_bg.png) center /contain repeat-y;position: relative;z-index: 2}
.under main .knowledge_content .container{max-width: 1140px}
.under main .knowledge_ttl_box{margin-bottom: 0}
.under main .knowledge_content .knowledge_sec_pdt0{padding-top: 0;padding-bottom: 12px}
.under main .knowledge_sec_pdt0 p{line-height: 2.3em}
.under main .knowledge_list_page{justify-content: center;}
.under main .knowledge_list_page_ttl{margin-bottom: 60px}
.under main .knowledge_content .knowledge_sec_bnr{padding-bottom: 22px}

/*procedure*/
.under main .procedure_frame_flex{gap: 20px}
.under main .procedure_frame02{padding: 30px 60px 57px;}
.under main .frame_label_big{font-size: 300px;margin: 0;position: absolute;top: -107px;right: 25px;color: #fff;font-weight: 900;line-height: 1em;z-index: -1}
.under main .frame_label_big_turbo{right: -40px}
.under main .procedure_frame01 .frame_img{margin-bottom: 0}
.under main .procedure_frame03{padding: 32px 60px 47px 30px}
.under main .frame_label_red{display: flex;align-items: flex-start;line-height: 1.2em;margin-bottom: 41px}
.under main .frame_label_red span{display: inline-block;line-height: 1.2em;background: #fa0202;color: #fff;font-weight: 700;font-size: 36px;padding: 5px 10px 11px;position: relative;}
.under main .frame_label_red span::before{content: '';position: absolute;width: 30px;height: 100%;left: calc(100% - 1px);clip-path: polygon(100% 0, 45% 50%, 100% 100%, 0 100%, 0 0);background: var(--red);top: 0}

/*Fuel*/
.under main .fuel_ttl_h_5{font-size: 30px;margin-bottom: 12px}
.under main .fuel_ttl_h_4{margin-bottom: 33px}
.under main .fuel_box_content{margin-bottom: 57px}

/*adjustment*/
.under main .adjustment_ttl_h_4{margin-bottom: 72px}
.under main .adjustment_frame02{padding: 40px 60px 11px;z-index: 2}
.under main .adjustment_box_content{margin-bottom: 36px}
.under main .flex_box_img{gap: 3px;}

/*maintenance*/
.under main .maintenance_ttl_h_4{margin-right: -3px;margin-bottom: 71px}
.under main .maintenance_image_r{margin-left: 130px}
.under main .maintenance_box_content{margin-bottom: 54px}
.under main .maintenance_img{margin-bottom: 14px}

/*safety*/
.under main .safety_ttl_h_4{margin-bottom: 31px}
.under main .safety_box_ytb_txt{padding-left: 20px}
.under main .safety_box_ytb_txt{width: 700px;max-width: 100%;margin: 0 auto}
.under main .safety_box_ytb_txt p{font-size: 16px}
.under main .safety_box_content{margin-bottom: 51px;}
.under main .safety_box_content:last-child{margin-bottom: 0}
.under main .safety_box_flex{gap: 52px;padding-left: 42px}
.under main .safety_box_flex02{gap:64px;margin-bottom: 48px}
.under main .safety_box_flex .safety_img{width: 122px;flex-shrink: 0;margin-bottom: 0}
.under main .safety_td_w{width: 300px}
.under main .safety_frame02{padding-bottom: 90px}

/*throwaway*/
.under main .throwaway_ttl_h_4{margin-bottom: 37px}
.under main .list_num .throwaway_list_num_item{margin-bottom: 22px}
.under main .throwaway_frame02{padding-bottom: 51px}
.under main .throwaway_frame03{margin-bottom: 21px}
.under main .throwaway_image_r{margin: -18px 0 0 150px}

/*breakdown*/
.under main .breakdown_image_r{margin-top: -19px;margin-left: 140px}
.under main .breakdown_ttl_h_5{font-size: 36px}
.under main .breakdown_ttl_h_4{margin-bottom: 32px;margin-bottom: 10px}
.under main .breakdown_table_mb{margin-bottom: 20px}
.under main .breakdown_frame02{padding-bottom: 61px;margin-bottom: 24px}

/*================== SPECIAL ==================*/
.under main .spec_mv{background: var(--red);padding: 26px 0}
.under main .spec_mv_content .container{position: relative;}
.under main .spec_mv_ic .spec_ic{position: absolute;top: -29px;}
.under main .spec_mv_ic .spec_ic01{left: 0}
.under main .spec_mv_ic .spec_ic02{right: 0}
.under main .spec_mv_txt{margin-bottom: 90px}
.under main .spec_txt{color: #fff;font-weight: 900;line-height: 1em;text-align: center;}
.under main .spec_txt01{margin-bottom: 8px;font-size: 18px;letter-spacing: 0.46em}
.under main .spec_txt02{margin-bottom: 32px;font-size: 80px;letter-spacing: 0.15em}
.under main .spec_txt03{margin-bottom: 0;font-size: 110px}
.under main .spec_top_slide{margin-bottom: 38px}
.under main .spec_bot_slide,
.under main .spec_bot_slide .spec_slide_item .img{transform: rotateY(180deg);}
.under main .spec_slide .img{text-align: center;display: flex;justify-content: center;}
.under main .spec_slide .slick-track{display: flex;align-items: center;}


.under main .spec_slide_item_big_w{min-width: 208px}
.under main .spec_bot_slide_item04 .img{padding-top: 27px}

.under main .spec_slide .swiper-wrapper {transition-timing-function: linear !important;margin: 0 auto;align-items: center;}
.under main .spec_slide .swiper-slide {width: auto !important;}
.under main .spec_section{padding-top: 68px}

/*spec sec01*/
.under main .spec_s01_ttl_box{display: flex;align-items: flex-start;justify-content: center;margin-bottom: 50px}
.under main .spec_s01_img{margin-bottom: 0}
.under main .spec_s01_img01{margin-right: 30px;margin-top: -18px}
.under main .spec_s01_img02{margin-left: 30px}
.under main .spec_s01_ttl .ja_sm{font-size: 36px;font-weight: 700;margin-left: 50px}
.under main .spec_s01_ttl .ja{font-size: 100px}
/*spec sec02*/
.under main .spec_sec02 .container{position: relative;}
.under main .spec_sec02{padding-bottom: 80px;position: relative;padding-top: 68px}
.under main .spec_s02_img_ic{position: absolute;top: -169px;right: 0}
.under main .spec_txt_sm{font-size: 18px;font-weight: 400;margin-left: 140px;text-align: left;}
.under main .spec_s02_ttl{margin-bottom: 43px}
.under main .spec_s02_ttl .ja{font-size: 100px}
.under main .spec_s02_txt{font-size: 24px}
.under main .spec_s02_txt_row{display: block;margin-bottom: 17px}
.under main .parent_txt{display: inline-block;position: relative;}
.under main .child_txt{position: absolute;font-size: 14px;font-weight: 300;left: 0;top: -21px;white-space: nowrap;}
.under main .child_txt02{left: -3px}
.under main .child_txt03{left: 5px}
.under main .child_txt04{left: -3px}
.under main .child_txt05{left: -3px}
.under main .child_txt06{left: -9px}
.under main .child_txt07{left: 0}
.under main .child_txt08{left: -3px}
.under main .child_txt09{left: -3px}
.under main .child_txt10{left: -3px}
.under main .child_txt11{left: 15px}
.under main .child_txt12{left: -3px}
.under main .child_txt13{left: -3px}
.under main .child_txt14{left: -3px}
.under main .child_txt15{left: 1px}
.under main .child_txt16{left: -2px}
.under main .child_txt17{left: 2px}
.under main .child_txt18{left: 4px}
.under main .child_txt19{left: -8px}
.under main .child_txt20{left: 20px}
.under main .child_txt21{left: 22px}
.under main .child_txt22{left: -3px}
.under main .child_txt23{left: 7px}

.under main .spec_s02_img_box{display: flex;gap: 120px;justify-content: center;position: relative;}
.under main .spec_s02_img_box::before{content: '兄妹';font-family: var(--font-main);font-size: 150px;color: #fff;font-weight: 900;opacity: .2;position: absolute;top: 0;left: calc(50% - 170px);}
.under main .spec_s02_img{display: flex;flex-direction: column;text-align: center;justify-content: flex-start;align-items: center;}
.under main .spec_s02_img img{width: 328px;flex-shrink: 0;margin-bottom: 30px;position: relative;left: -62px}
.under main .spec_s02_img02 img{width: 366px;left: 47px}
.under main .spec_s02_img_box .txt{font-size: 18px}

/*spec sec03*/
.under main .spec_sec03{padding-bottom: 127px}
.under main .spec_s03_ttl_container{display: flex;justify-content: center;;position: relative;text-align: center;}
.under main .spec_s03_img{margin-bottom: 0;position: absolute;top: -19px;left: -67px}
.under main .spec_s03_img02{left: initial;right: 0}
.under main .spec_s03_ttl{font-size: 72px;font-weight: 900;color: var(--mcolor);margin-bottom: 50px;line-height: 1.4em}
.under main .spec_s03_ttl_bg_blue{margin-bottom: 5px}
.under main .spec_s03_ttl_bg_blue .bg_blue{border-radius: 50px;line-height: 1em;padding: 3px 18px 9px;font-size: 24px;font-weight: 700;display: inline-block;}
.under main .spec_s03_ttl_bg_blue .bg_blue .num{font-size: 36px;display: inline-block;position: relative;top: 4px}
.under main .spec_s03_ttl_bg_yellow{margin-bottom: 37px}
.under main .spec_s03_ttl_bg_yellow01{margin-bottom: 66px}
.under main .spec_s03_ttl_bg_yellow .bg_yellow{display: inline-block;position: relative;font-size: 30px;font-weight: 700;padding: 13px 10px 15px;line-height: 1.3em;}
.under main .spec_s03_ttl_bg_yellow .bg_yellow::before{content: '';position: absolute;width: 30px;height: 100%;background: var(--scolor);clip-path: polygon(100% 0, 45% 50%, 100% 100%, 0 100%, 0 0);left: calc(100% - 1px);top: 0}
.under main .spec_s03_img03{margin-top: 14px}
.under main .spec_s03_frame{position: relative;z-index: 2;padding: 0 40px 35px}
.under main .spec_s03_frame::before{content: '';position: absolute;width: 100%;height: calc(100% - 35px);top: 35px;left: 0;background: #fff;z-index: -1;border-radius: 20px}
.under main .spec_s03_frame_ttl{font-size: 36px;font-weight: 900;text-align: center;position: relative;z-index: 2;margin-bottom: 44px}
/*.under main .spec_s03_frame_ttl::before{content: '';position: absolute;width: 608px;height: auto;left: calc(50% - 315px);top: calc(50% - 68px);background: url(../images/spec_s03_ttl_ic.png) center /cover no-repeat;z-index: -1;aspect-ratio: 304/75}*/
/* Base fallback (old Safari) */
.under main .spec_s03_frame_ttl::before {content: ''; position: absolute; width: 608px; height: 0; padding-top: calc(75 / 304 * 608px); /* scale about width */ left: calc(50% - 315px); top: calc(50% - 68px); background: url(../images/spec_s03_ttl_ic.png) center / cover no-repeat; z-index: -1; }
/* Browser accept aspect-ratio */
@supports (aspect-ratio: 1 / 1) {.under main .spec_s03_frame_ttl::before {height: auto; padding-top: 0; aspect-ratio: 304 / 75; } }
.under main .spec_s03_label{font-size: 14px;font-weight: 700;line-height: 1em;width: 85px;height: 85px;border-radius: 50%;background: var(--scolor);display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;flex-shrink: 0;margin-bottom: 0;color: #fff;}
.under main .spec_s03_label .num{font-size: 42px;line-height: 1em;display: block;margin-top: -5px}
.under main .spec_s03_item{display: flex;align-items: flex-start;gap: 12px;margin-bottom: 22px}
.under main .spec_s03_item .item_content{margin-top: 14px}
.under main .spec_s03_item .item_content p{font-size: 30px}
.under main .spec_s03_content{width: 100%;max-width: 980px;margin: 0 auto 76px}
.under main .spec_s03_content02{margin-bottom: -54px}
.under main .spec_s03_content:last-child{margin-bottom: 0}
.under main .spec_s03_frame_content_bot{display: flex;align-items: flex-start;justify-content: center;}
.under main .spec_s03_frame_content_bot .spec_s03_frame_bot_ttl{font-size: 24px;font-weight: 700;margin-bottom: 10px;text-align: center;}
.under main .spec_s03_audio{margin-bottom: 3px}
.under main .spec_s03_audio .custom-audio-player {background: #f3f3f3; padding: 8px 12px 1px; border-radius: 50px; max-width: 368px; }
.under main .spec_s03_audio .custom-audio-player audio {width: 100%;height: 40px}
/*@supports (-webkit-touch-callout: none) {
  .custom-audio-player audio {
    filter: brightness(1.3) contrast(0.85);
  }
}*/
.under main .spec_s03_frame_bot_txt{font-size: 18px;text-align: center;font-weight: 600}
.under main .spec_s03_content_flex{align-items: flex-start;gap: 20px}
.under main .spec_s03_content_flex02 {margin-bottom: 40px}
.under main .spec_s03_content_flex .spec_s03_img_r{width: 320px;flex-shrink: 0;margin-right: -60px}
.under main .spec_s03_content_flex02 .spec_s03_img_r{width: 384px;margin-right: -150px;margin-top: -32px}
.under main .spec_s03_content_ttl{font-size: 30px;font-weight: 700;margin-bottom: 10px}
.under main .spec_s03_list_num{margin-bottom: 30px}
.under main .spec_s03_list_num li{padding-left: 60px;font-weight: 600}
.under main .spec_s03_list_num li::before{width: 39px;height: 39px;font-weight: 600;color: #fff;font-family: var(--font-hira);top: 0}
.under main .spec_s03_frame02_ttl{font-size: 36px;font-weight: 700;margin-bottom: 15px}
.under main .spec_s03_tag_img{font-weight: 700;color: var(--mcolor);margin-bottom: 15px}
.under main .spec_s03_tag_img span{display: inline-block;position: relative;padding: 0 20px}
.under main .spec_s03_tag_img span::before{content: '';position: absolute;width: 16px;height: 33px;border-left: 4px solid var(--mcolor);transform: rotate(-20deg);top: 3px;left: 0}
.under main .spec_s03_tag_img span::after{content: '';position: absolute;width: 16px;height: 33px;border-left: 4px solid var(--mcolor);transform: rotate(20deg);top: 3px;right: 0}
.under main .spec_s03_frame02_txt{color: #0f274f;}
.under main .spec_s03_frame02_txt .note{font-weight: 300}
.under main .spec_s03_frame02{gap: 20px}

/*spec sec04*/
.under main .spec_sec04{padding-top: 53px;padding-bottom: 118px}
.under main .spec_sec04 .container{max-width: 980px;position: relative;}
.under main .spec_s04_ttl{font-size: 48px;font-weight: 900;color: var(--mcolor);text-align: center;line-height: 1.9em;margin-bottom: 37px}
.under main .spec_s04_img01{position: absolute;top: -137px;right: -136px}
.under main .spec_s04_content01{margin-bottom: 15px;gap: 80px}
.under main .spec_s04_content02{position: relative;}
.under main .spec_s04_img02{width: 206px;flex-shrink: 0}
.under main .spec_s04_img03{position: absolute;right: -118px;bottom: -80px;margin-bottom: 0}
.under main .spec_s04_td_w{width: 310px}

/*================== NEWS ==================*/
/*News archive*/
.under main .archive_news_sec{padding-bottom: 95px}
.under main .archive_container{display: flex;align-items: flex-start;gap: 20px;}
.under main .news_cate_box{width: 24%;flex-shrink: 0}
.under main #news_archive_box{flex: 1;}
.under main .list_news{display: flex;align-items: flex-start;justify-content: flex-start;gap: 42px 30px;flex-wrap: wrap;margin-bottom: 85px}
.under main .list_news .news_item{width: 280px}
.under main .list_cate_btn li{margin-bottom: 24px;}
.under main .list_cate_btn .btn a{width: fit-content;padding: 0 27px}
.under main .list_cate_btn .btn a::after{display: none;}
.under main .list_cate_btn .btn a.active::before{width: 100%}
.under main .list_cate_btn .btn a.active{color: #fff}
.under main .wp_pagination{display: flex;justify-content: center;align-items: center;gap: 5px}
.under main .wp_pagination .page-numbers{width: 60px;height: 60px;background: #f4f3f3;color: #000;font-size: 18px;font-family: var(--font-hira);font-weight: 700;display: flex;justify-content: center;align-items: center;text-align: center;border-radius: 50%}
.under main .wp_pagination span.page-numbers{pointer-events: none;}
.under main .wp_pagination span.page-numbers,
.under main .wp_pagination a.page-numbers:hover{background: var(--mcolor);color: #fff}
.under main .wp_pagination .page-numbers.next,
.under main .wp_pagination .page-numbers.prev{position: relative;}
.under main .wp_pagination .page-numbers.next::before{content: '';position: absolute; border-style: solid;border-width: 9px 0px 9px 14px;border-color: transparent transparent transparent #000;left: calc(50% - 5px);top: calc(50% - 9px);transition: .3s}
.under main .wp_pagination .page-numbers.prev::before{content: '';position: absolute; border-style: solid;border-width: 9px 14px 9px 0px;border-color: transparent #000 transparent transparent;left: calc(50% - 9px);top: calc(50% - 9px);transition: .3s}
.under main .wp_pagination a.page-numbers.next:hover::before{border-color: transparent transparent transparent #fff;}
.under main .wp_pagination a.page-numbers.prev:hover::before{border-color: transparent #fff transparent transparent;}

/*News Detail*/
.under main .detail_content h1{font-size: 40px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content h2{font-size: 36px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content h3{font-size: 30px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content h4{font-size: 26px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content h5{font-size: 24px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content h6{font-size: 22px;font-weight: 900;margin-bottom: 15px;line-height: 1.5em}
.under main .detail_content p{font-weight: 400}
.under main .single_news_container{flex: 1}
.under main .news_detail_ttl{font-size: 36px;font-weight: 700;margin-bottom: 10px}
.under main .list_anchor_single{display: flex;align-items: center;justify-content: center;gap: 5px}
.under main .detail_info{display: flex;align-items: center;gap: 10px}
.under main .detail_info .item_date{font-size: 16px;font-weight: 400;}
.under main .detail_info .item_cate{margin-bottom: 0}
.under main .btn_single a{width: fit-content;background: #f4f3f3;color: #000;position: relative;display: inline-block;padding: 10px 21px;border-radius: 50px}
.under main .btn_single.prevpage a:hover,
.under main .btn_single.nextpage a:hover,
.under main .btn_single a:hover{background: var(--mcolor);color: #fff}
.under main .btn_single.prevpage a,
.under main .btn_single.nextpage a{width: 60px;height: 60px;background: #f4f3f3;color: #000;font-size: 18px;font-family: var(--font-hira);font-weight: 700;display: flex;justify-content: center;align-items: center;text-align: center;border-radius: 50%}
.under main .btn_single.prevpage a::before{content: '';position: absolute; border-style: solid;border-width: 9px 14px 9px 0px;border-color: transparent #000 transparent transparent;left: calc(50% - 9px);top: calc(50% - 9px);transition: .3s}
.under main .btn_single.nextpage a::before{content: '';position: absolute; border-style: solid;border-width: 9px 0px 9px 14px;border-color: transparent transparent transparent #000;left: calc(50% - 5px);top: calc(50% - 9px);transition: .3s}
.under main .btn_single.prevpage a:hover::before{border-color: transparent #fff transparent transparent;}
.under main .btn_single.nextpage a:hover::before{border-color: transparent transparent transparent #fff;}

/*================== POST ==================*/
.detail_content{margin-bottom: 60px}
.detail_content ul{margin-bottom: 30px}
.detail_content ul:last-child{margin-bottom: 0}
.detail_content ul li{padding-left: 20px;position: relative;}
.detail_content ul li::before{content: '';position: absolute;width: 5px;height: 5px;background: #000;left: 0;top: 14px;border-radius: 50%}
.detail_content p{margin-bottom: 15px}
p:has(.aligncenter){text-align: center;}
p:has(.alignright){text-align: right;}


/*==========================================================
                        Responsive style
==========================================================*/

@media screen and (min-width: 1921px){
  .under main .knowledge_content_box{padding: 208px 0px 272px;margin-bottom: 30px}
}
@media screen and (min-width: 1101px){
.under main .breakdown_tb_pd_sm{padding-left: 26px;padding-right: 26px}
}
@media screen and (min-width: 1101px) and (max-width: 1921px){
	.under main .spec_slide_item07{min-width: 155px}
}
@media screen and (min-width: 1101px) and (max-width: 1800px){

  .under main .knowledge_content_box{padding-bottom: 199px;margin-bottom: 30px}
  .under main .knowledge_bnr_sec{padding-top: 70px}
  .under main .knowledge_content{margin-top: -50px}
  .under main .knowledge_bnr_sec{margin-bottom: -30px}
  .under main .knowledge_bnr_sec .container{max-width: 1170px}
  .under main .knowledge_bnr_sec .s05_ttl02 span{font-size: 32px}
  .under main .knowledge_ttl .ja{font-size: 135px}
  .under main .knowledge_content .ttl_h_3{font-size: 58px}

  .under main .image_r_02{margin-top: -180px;margin-left: 90px}
  .under main .spec_mv_ic .spec_ic01{width: 220px;left: 100px}
  .under main .spec_mv_ic .spec_ic02{width: 260px;right: 90px}
  .under main .spec_top_slide{margin-bottom: 20px}
  .under main .spec_mv_txt{margin-bottom: 90px}
  .under main .spec_txt02{font-size: 72px;margin-bottom: 20px}
  .under main .spec_txt03{font-size: 90px}
  .under main .spec_s03_img01{left: -20px}
  .under main .spec_s03_ttl{font-size: 68px}
  .under main .spec_mv{padding: 18px 0}
  .under main .spec_top_slide{margin-bottom: 20px}
  .under main .spec_mv_ic .spec_ic{top: -12px}
  .under main .spec_slide_item07{min-width: 134px}
  .under main .spec_slide_item09{min-width: 106px}
  .under main .spec_bot_slide_item03{min-width: 93px}
  .under main .ttl_h_4{font-size: 46px}

}
@media screen and (min-width: 1310px) and (max-width: 1800px){
  .under main .knowledge_content_box{padding-top: 12vw}
}
@media screen and (min-width: 1101px) and (max-width: 1270px){
.under main .knowledge_content .container{max-width: 1040px}
.under main .knowledge_content_box{padding-bottom: 14vw}
}
@media screen and (max-width: 1100px) {
  .under main .detail_content h1{font-size: 26px}
  .under main .detail_content h2{font-size: 24px}
  .under main .detail_content h3{font-size: 22px}
  .under main .detail_content h4{font-size: 20px}
  .under main .detail_content h5{font-size: 18px}
  .under main .detail_content h6{font-size: 16px}
  .under main .spec_section{padding: 40px 0}
  .under main .image_r,
  .under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}
  .under main .image_r_02{margin-top: -45px !important}
  .under main .ttl_h_3{font-size: 30px;margin-bottom: 15px}
  .under main .ttl_h_4{font-size: 24px;margin-bottom: 15px}
  .under main .ttl_h_5{font-size: 18px;margin-bottom: 7px}
  .under main .procedure_frame01 .frame_img{width: 74px;flex-shrink: 0}
  .under main .adjustment_box_content{margin-bottom: 20px}
  /*Frame01*/
  .under main .frame01{border-style: dotted;padding: 20px 10px}
  /*frame_be */
  .under main .frame_be{padding: 20px}
  .under main .frame_label_big{display: none;}
  .under main .adjustment_frame02 .frame_label_big{font-size: 100px;display: block;top: -33px;right: 0}
  .under main .adjustment_frame02.adjustment_frame03 .frame_label_big{font-size: 94px;right: -20px}

  /*STEP LIST*/
  .under main .step_box dt{margin-bottom: 0}
  .under main .step_label{width: 60px;height: 60px}
  .under main .step_label{font-size: 12px}
  .under main .step_label .num{font-size: 30px;margin-top: -3px}
  .under main .step_ttl{font-size: 18px;margin-top: 15px}
  .under main .step_box{padding-bottom: 5px}
  .under main .step_box::before{left: 30px}
  .under main .step_box dd{margin-left: 75px}
  .under main .step_content_img{gap: 3px}
  .under main .step_content{flex-wrap: wrap;gap: 10px}
  .under main .step_img{margin-top: 0;width: 115px;margin-bottom: 0}
  .under main .step_list{margin-bottom: 15px}

  .under main .frame_label_red{margin-bottom: 15px}
  .under main .frame_label_red span{font-size: 18px;padding: 3px 0px 4px 10px}

  /*FAQ*/
  .under main .qa_ttl{font-size: 24px;padding-top: 1px;margin-right: 10px}
  .under main .faq_box01 dl dt{padding: 15px 40px 15px 15px}
  .under main .faq_box01 dl dd{padding: 15px 15px 15px 15px}
  .under main .faq_box01 dl>dt::before{height: 20px;right: 25px;top: calc(50% - 10px)}
  .under main .faq_box01 dl>dt::after{width: 20px;}
  .under main dl dt p{font-size: 16px}

  /*LIST NUM*/
  .under main .list_num li{padding-left: 35px}
  .under main .list_num li::before{width: 24px;height: 24px;font-size: 14px;padding-left: 0;top: 3px}

  /*============ TABLE ============ */
  .under main table{margin-bottom:30px;border: 0}
  .under main table td,
  .under main table th{padding:15px 10px}
  .under main table td{font-size: 14px}
  .under main table th{font-size: 16px}
  .under main table.tb_block tr{display:flex;flex-direction:column}
  .under main table.tb_block td{border-top-width: 0;border-bottom-width: 0}
  .under main table.tb_block td+td{border-top-width: 1px}

  .under main table.tb_block th,
  .under main table.tb_block td{width: 100%;}
  .under main table.tb_block tr:last-child td:last-child{border-bottom-width: 1px;}

  /* TABLE SCROLL */
  .under main .tb_scroll{overflow:scroll;}
  .under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
  .under main .tb_scroll table{width: 800px;}
  .under main .tb_note{margin-bottom: 10px;color: #999;}

  /*Knowledge*/
  /*Procedure*/
  .under main .knowledge_bnr_sec{padding-top: 20px;margin-bottom: -5px}
  .under main .knowledge_content_box{padding: 90px 0 120px;margin-bottom: 20px}
  .under main .knowledge_content .container{padding: 0 62px}
  .under main .knowledge_content section{padding: 0 0 35px}
  .under main .procedure_frame02{padding: 20px 10px}
  .under main .procedure_frame03{padding: 20px}
  .under main .list_ic li{padding-left: 30px;margin-bottom: 15px}
  .under main .list_ic li::before{width: 17px;height: 17px;left: 0;top: 5px}
  .under main .knowledge_list_page{padding: 0;gap: 25px;}

  /*maintenance*/
  .maintenance_ttl_h_4{margin-right: 0;}

  /*safety*/
  .under main .safety_box_flex{padding-left: 10px}
  .under main .safety_box_flex{gap: 20px;}
  .under main .safety_box_flex .safety_img{width: 61px}
  .under main .safety_box_flex02{margin-bottom: 15px}
  .under main .safety_td_w{width: 120px}
  .under main .safety_frame02{padding-bottom: 40px}
  .under main .safety_tb_scroll table{width: 540px}
  .under main .safety_box_ytb_txt p{font-size: 12px}
  .under main .safety_box_ytb_txt{padding: 0 20px}

  /*SPECIAL*/
  .under main .spec_s03_ttl_bg_yellow .bg_yellow::before{width: 14px;clip-path: polygon(100% 0, 55% 50%, 100% 100%, 0 100%, 0 0)}
  .under main .spec_mv_ic .spec_ic{position: initial;margin-bottom: 0}
  .under main .spec_mv_ic{display: flex;align-items: flex-start;gap: 20px;justify-content: center;}
  .under main .spec_mv_ic .spec_ic{flex-shrink: 0}
  .under main .spec_mv_ic .spec_ic01{width: 121px}
  .under main .spec_mv_ic .spec_ic02{width: 153px}
  .under main .spec_txt02{font-size: 53px;margin-bottom: 12px}
  .under main .spec_txt03{font-size: 58px}
  .under main .spec_mv_txt{margin-bottom: 20px}
  .under main .spec_mv_content{margin-bottom: 30px}
  .under main .spec_slide_item_big_w{min-width: initial;}
  .under main .spec_bot_slide_item04 .img{padding-top: 20px}
  .under main .spec_s02_ttl_sp{width: 100%;max-width: 355px;margin: 0 auto 43px} 

  .under main .spec_s01_ttl .ja_sm{font-size: 18px;mar;margin-left: 25px;line-height: 1em}
  .under main .spec_s01_ttl .ja{font-size: 50px}
  .under main .spec_s01_img01{margin-right: 10px;width: 61px;flex-shrink: 0;margin-top: -4px}
  .under main .spec_s01_img02{margin-left: 10px;width: 66px;flex-shrink: 0;margin-top: 6px}
  .under main .spec_s01_ttl_box{margin-bottom: 30px}

  .under main .spec_sec02{padding-bottom: 40px}
  .under main .spec_txt_sm{margin-left: 12px;font-size: 12px;line-height: 1em}
  .under main .spec_s02_ttl .ja{font-size: 32px}
  .under main .spec_s02_txt{font-size: 20px;line-height: 2.3em}
  .under main .spec_s02_img_box{gap: 10px}
  .under main .spec_s02_img img{left: -14px;width: 114px;margin-bottom: 15px}
  .under main .spec_s02_img02 img{left: 14px;width: 127px}
  .under main .spec_s02_img_box .txt{font-size: 12px;padding-left: 20px;padding-right: 10px}
  .under main .spec_s02_img_box .spec_s02_img02 .txt{padding-right: 25px;padding-left: 10px}
  .under main .spec_s02_img_ic{display: none;}

  .under main .spec_s03_ttl_container{flex-direction: column;}
  .under main .spec_s03_img_box{display: flex;justify-content: center;align-items: center;margin-bottom: 30px}
  .under main .spec_s03_img{position: initial;width: 210px}
  .under main .spec_s03_img02{width: 144px}
  .under main .spec_s03_ttl{font-size: 32px;margin-bottom: 15px}
  .under main .spec_s03_ttl_bg_blue .bg_blue{font-size: 20px;padding: 4px 18px 7px}
  .under main .spec_s03_ttl_bg_blue .bg_blue .num{font-size: 120%;top: 2px}
  .under main .spec_s03_ttl_bg_yellow{padding-right: 20px;margin-bottom: 20px}
  .under main .spec_s03_ttl_bg_yellow .bg_yellow{font-size: 14px;padding: 10px}
  .under main .spec_s03_ttl_bg_yellow01{margin-bottom: 45px;}
  .under main .spec_s03_frame_ttl{font-size: 18px;}
  .under main .spec_s03_frame_ttl::before{width: 304px;left: calc(50% - 159px);top: calc(50% - 33px)}
  .under main .spec_s03_frame::before{top: 18px;height: calc(100% - 18px);}
  .under main .spec_s03_frame{padding: 0 10px 30px}
  .under main .spec_s03_label{font-size: 12px;width: 60px;height: 60px}
  .under main .spec_s03_label .num{margin-top: -3px;font-size: 30px}
  .under main .spec_s03_item{align-items: center;}
  .under main .spec_s03_item .item_content{margin-top: 0}
  .under main .spec_s03_item .item_content p{font-size: 18px;line-height: 1.3em}
  .under main .spec_s03_frame_content_bot .spec_s03_frame_bot_ttl{font-size: 20px}
  .under main .spec_s03_frame_bot_txt{font-size: 12px}
  .under main .spec_s03_img03{width: 101px;flex-shrink: 0}
  .under main .spec_s03_audio{margin-bottom: 5px}
  .under main .spec_s03_content_flex .spec_s03_img_r{width: 160px;margin-right: 0}
  .under main .spec_s03_content_ttl{font-size: 18px;margin-bottom: 15px}
  .under main .spec_s03_list_num  li::before{font-size: 12px}
  .under main .spec_s03_frame_r{width: 162px;flex-shrink: 0}
  .under main .spec_s03_tag_img{font-size: 12px}
  .under main .spec_s03_frame02_ttl{font-size: 24px}
  .under main .spec_s03_frame02_txt{font-size: 12px}
  .under main .spec_s03_frame02{gap: 15px;justify-content: center;}
  .under main .spec_s03_tag_img span::before,
  .under main .spec_s03_tag_img span::after{top: 2px;border-left-width: 2px}
  .under main .spec_s03_tag_img span::after{top: 7px;right: -6px}
  .under main .spec_s03_tag_img span{padding: 0 15px;text-align: center;}
  .under main .spec_sec03{padding-bottom: 40px}
  .under main .spec_s03_frame_white {padding: 10px}
  .under main .spec_s03_content02{margin-bottom: 10px}
  .under main .spec_s03_content_flex02 .spec_s03_img_r{align-self: center;}

  .under main .spec_s04_img01{display: none;}
  .under main .spec_s04_ttl{font-size: 18px}
  .under main .spec_s04_img02{width: 103px}
  .under main .spec_s04_content01{gap: 20px}
  .under main .spec_s04_td_w{width: 34%}
  .under main .spec_s04_img03{width: 107px;right: 0;bottom: -85px}
  .under main .spec_sec04{padding-bottom: 104px}

  .under main .spec_s03_audio .custom-audio-player audio{height: 38px}
  .under main .spec_s03_audio .custom-audio-player{padding: 6px 0 0}

  /*NEWS*/
  .under main .archive_container{flex-direction: column;width: 100%;max-width: 590px;margin: 0 auto;}
  .under main .list_news{margin-bottom: 40px}
  .under main .news_cate_box{width: 100%}
  .under main .list_cate_btn{display: flex;align-items: flex-start;flex-wrap: wrap;gap: 15px}
  .under main .list_cate_btn li{margin-bottom: 0}
  .under main .list_cate_btn .btn a{padding: 0 22px}
  .under main .list_news .news_item{max-width: calc(50% - 15px)}
  .under main .list_news .news_item .item_img img{aspect-ratio: 4/3;height: auto;}
  .under main .news_detail_ttl{font-size: 24px}
  .under main .archive_news_sec{padding-top: 0}

}
@media screen and (max-width: 767px) {}
@media screen and (min-width: 480px) and (max-width: 767px){
	.under main .knowledge_content_box{padding-bottom: 12vw}
}
@media screen and (max-width: 479px) {
  .under main .spec_slide_item01{max-width: 59px}
  .under main .spec_slide_item02{max-width: 15px}
  .under main .spec_slide_item03{max-width: 58px}
  .under main .spec_slide_item04{max-width: 37px}
  .under main .spec_slide_item05{max-width: 52px}
  .under main .spec_slide_item06{max-width: 21px}
  .under main .spec_slide_item07{max-width: 85px}
  .under main .spec_slide_item08{max-width: 15px}
  .under main .spec_slide_item09{max-width: 72px}

  .under main .spec_bot_slide_item01{max-width: 55px}
  .under main .spec_bot_slide_item02{max-width: 18px;}
  .under main .spec_bot_slide_item03{max-width: 61px}
  .under main .spec_bot_slide_item04{max-width: 40px}
  .under main .spec_bot_slide_item05{max-width: 50px}
  .under main .spec_bot_slide_item06{max-width: 29px}
  .under main .spec_bot_slide_item07{max-width: 62px}
  .under main .spec_bot_slide_item08{max-width: 15px}
  .under main .spec_top_slide{margin-bottom: 20px}
  .under main .spec_txt02{font-size: 49px}
  .under main .spec_txt03{font-size: 54px}
  .under main .spec_mv_ic .spec_ic01{width: 115px}
  .under main .spec_mv_ic .spec_ic02{width: 130px}
  .under main .spec_mv{padding: 16px 0}
  .under main .knowledge_content .container{padding: 0 25px}
  .under main .knowledge_content_box{padding: 40px 0 50px;margin-bottom: 20px}
  .under main .spec_mv_content{margin-bottom: 20px}
  .under main .spec_s02_txt{font-size: 18px}
  .under main .child_txt{font-size: 12px}
  .under main .frame_be{padding: 20px 10px}
}
@media screen and (max-width: 375px) {
  .under main .spec_s03_frame_r{width: 140px;}
  .under main .spec_s03_tag_img{font-size: 2.5vw}
  .under main .spec_s03_frame02_txt{font-size: 2.9vw}
  .under main .ttl_h_3{font-size: 24px}
  .under main .spec_slide_item_big_w{max-width: 104px}
  .under main .spec_s03_tag_img span::after{top: 4px;right: -6px}
  .under main .spec_s03_tag_img span::before{top: -1px}
}
@media screen and (max-width: 340px) {
  .under main .spec_txt02{font-size: 46px}
  .under main .spec_txt03{font-size: 50px}
  .under main .spec_s01_ttl .ja_sm{font-size: 15px;margin-left: 10px}
  .under main .spec_s01_ttl .ja{font-size: 38px}
  .under main .spec_s02_ttl .ja{font-size: 27px}
  .under main .spec_s03_ttl{font-size: 27px}
  .under main .spec_s03_frame_bot_txt{font-size: 3vw}
  .under main .spec_s03_content_flex .spec_s03_img_r{width: 140px}
  .under main .spec_s03_frame_l{width: 45%;flex-shrink: 0}
  .under main .spec_s03_frame02_ttl{font-size: 19px}
  .under main .spec_s03_frame02_txt{font-size: 2.6vw}
  .under main .spec_s03_frame_btn a{width: 130px}
  .under main .spec_s04_td_w{width: 40%}
  .under main .spec_s03_content_flex{flex-direction: column-reverse;align-items: center;}
  .under main .spec_s03_content_flex02 .spec_s03_img_r{margin-top: 0}
  .under main .spec_s04_content01{flex-direction: column;align-items: center;}
  .under main .spec_s04_img02{margin-bottom: 0}
  .under main .step_ttl{font-size: 17px}
  .under main .ttl_h_4{font-size: 22px}
  .under main .throwaway_box_content .list_num li{padding-left: 31px;font-size: 12px}
  .under main .throwaway_box_content .list_num li::before{width: 20px;height: 20px;top: 2px;font-size: 12px}
  .under main .adjustment_frame02.adjustment_frame03 .frame_label_big{font-size: 82px;top: -27px}
  .under main .spec_s02_txt{font-size: 16px}
  .under main .child_txt{top: -15px}

}
/*================== Responsive style ==================*/